body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    max-width: 1500px;
    margin: 0 auto;
    background-color: lightsteelblue;
}

.content {
    background-color: white;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    padding: 30px;
}

.content_header {
    text-align: start;
    margin-bottom: 20px;
}

.content__title {
    max-width: 250px;
    height: auto;
}

.content_body {
    margin-bottom: 20px;
}

.content_paragraph {
    color: #333;
    margin-bottom: 15px;
}

.content_list {
    list-style-type: disc;
    padding-left: 30px;
    /* margin-bottom: 20px; */
}

.content_list-item {
    color: #444;
}

.content__footer {
    padding: 10px;
    text-align: start;
}

.content_footer-img{
    width: 80%;
}

.content_footer-info{
    background-color: black;
    height: 3rem;
    padding: 1.5rem;
}

.content_footer-info-para{
    color: lightgray;
    margin: 0;
}

.language-switch {
    text-align: center;
    width: 99%;
    background-color: lightgray;
    padding: 0.5rem;
}

.language-switch__button {
    cursor: pointer;
    padding: 8px 12px;
    margin: 0 5px;
    border: 1px solid #ccc;
    background-color: #f8f8f8;
    border-radius: 4px;
    transition: all 0.3s ease;
}

.language-switch__button:hover {
    background-color: #e8e8e8;
}

.language-switch__button.active {
    background-color: #4285f4;
    color: white;
    border-color: #2a75f3;
}

.flag-icon {
    margin-right: 5px;
}